Subject: [mpls] draft-sitaraman-mpls-rsvp-shared-labels - FEC validation

From: Sam Aldrin <[email-masked]>
Date: Tue, 18 Jul 2017 16:02:31 -0700

Draft authors,

The OAM section described in the draft is sparse to minimal.
See the mention of RFC8029, that it could be used without any changes,
which I entirely disagree.

Questions:
1. How are you encapsulating the LSP Ping Echo request with delegation
labels and corresponding FEC stack TLV?
2. If you are saying that delegation node is going to modify the packet and
its payload, this is entirely new mechanism and RFC8029 doesn't provide
mechanics of it. So, add detailed content.
3. What is the FEC type being added for delegation label?

Will comment further, based on the updated content and clarifications.

-sam